.gform_wrapper .gform_page_footer {
	border-top: none!important;
}

.gform_wrapper .top_label .gfield_label {
    
    font-weight: 300!important;
}

.gform_wrapper .gfield_required {
	color: #FFFFFF!important;
}
.gform_wrapper .gform_page_footer {
	width: 97%!important;
}

input#gform_next_button_5_2,
input#gform_next_button_1_2,
input#gform_next_button_2_2{
	width: 100%;
}

.gform_wrapper .validation_message {
color: #790000;
letter-spacing: normal;
}
    
.gform_wrapper .field_description_below .gfield_description {
padding-top: 10px;
}
li#field_5_15,
li#field_2_15,
li#field_1_15 {
	width: 49%;
	float: left;
	clear: none;
}
li#field_5_16,
li#field_2_16,
li#field_1_16 {
	width: 49%;
	float: right;
	clear: none;
}
input#gform_previous_button_5_5,
input#gform_previous_button_2_5,
input#gform_previous_button_1_5 {
    width: 49%;
    float: left;
	clear: none;
	margin: 0;
}
input#gform_next_button_5_5,
input#gform_next_button_2_5,
input#gform_next_button_1_5{
		width: 49%;
	float: right;
	clear: none;
	margin: 0;
}
li.gchoice_5_3_0,
li.gchoice_2_3_0,
li.gchoice_1_3_0 {
	  width: 49%;
    float: left;
	clear: none;
}
li.gchoice_5_3_1,
li.gchoice_2_3_1,
li.gchoice_1_3_1 {
	width: 49%;
	float: right;
	clear: none;
	
}

ul#input_1_3 {
    padding-top: 20px;
}
li.gchoice_5_6_0, li.gchoice_5_36_0,
li.gchoice_1_6_0, li.gchoice_1_36_0 {
	 width: 49%;
    float: left;
	clear: none;

}
li.gchoice_5_6_1, li.gchoice_5_36_1,
li.gchoice_1_6_1, li.gchoice_1_36_1 {
	 width: 49%;
    float: right;
	clear: none;

}
.gform_wrapper {
	font-family: futura-book, Arial, sans-serif;
}
input#gform_previous_button_5,
input#gform_previous_button_1 {
	 width: 48%;
    float: left;
	clear: none;
	margin: 0;
}
input#gform_submit_button_5,
input#gform_submit_button_1

{
	 width: 48%;
    float: right;
	clear: none;
	margin: 0;
}

.gform_wrapper li.gfield.gfield_creditcard_warning {
	background-color: #b3b3b3;
}

.gform_wrapper span.ginput_product_price {
	color: #FFF!important;
}

li#field_1_22 {
    padding: 0;
    margin: 0;
}
li#field_1_22 p {
    padding: 0;
    margin: 0;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    /* padding: 5px 4px; */
    width: 100%;
    letter-spacing: normal;
}
.page-template-redemption-update .page-content,
.page-redemption-claim-form-cash .page-content,
.page-redemption-claim-form-update .page-content {
	background: none;
    max-width: 100%;
    margin: 0;
    padding: 0;
}
.page-template-redemption-update .step-progress,
.page-redemption-claim-form-cash .step-progress,
.page-redemption-claim-form-update .step-progress {
  width: 100%;
  background: #363636;
  z-index: -1;
}
.page-template-redemption-update .step-progress,
.page-redemption-claim-form-cash .step-progress,
.page-redemption-claim-form-update .step-progress {
    width: auto;
    padding: 0 15px;
}
body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul, body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul.sub-Condition {
	margin: 0!important;
	padding: 30px 20px;
}

.icheckbox_square, .iradio_square {
    width: 30px;
    height: 30px;
    background: #b3b3b3;
    /* border: 1px solid #6e3249; */
    margin-top: 7px;
    margin-right: 10px;
    /*float: left;*/
    display:inline-block;
    vertical-align: top;
}
.icheckbox_square.checked, .iradio_square.checked {
    background: #bab959;
}

#input_2_47 .icheckbox_square, #input_2_47 #label_2_47_1,
#input_1_43 .icheckbox_square, #input_2_47 #label_1_43_1{ vertical-align: middle;}


#input_2_47 #label_1_43_1,
#input_2_47 #label_2_47_1{padding-top:6px;}

#field_1_4 {
    display: none!important;
}

.custom-file-upload {
    display: inline-block;
        background: #b3b3b3;
color: #191919;
    padding: 10px 30px;
    cursor: pointer;
    margin-bottom: 20px;
}

label#label_1_6_0, label#label_1_6_1, label#label_1_29_1, label#label_1_36_0, label#label_1_36_1 {
	padding-top: 10px;
}
.gform_wrapper.gform_validation_error div.validation_error{
	color: #fff !important; 
	border-top: none !important; 
	margin-bottom:20px; 
	font-weight:normal;
	width: calc(100% - 16px) !important;
}
.gform_wrapper .gfield_error .gfield_label, .gform_wrapper .validation_message{color: #fff !important;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{border: none !important; background: none !important;}
/* Css by me */
/*#field_2_4 {display: none !important;}*/

li.gchoice_2_3_0 {
	  width: 49%;
    float: left;
	clear: none;
}

li.gchoice_2_3_1 {
	width: 49%;
	float: right;
	clear: none;
	
}

ul#input_2_3 {
    padding-top: 20px;
}
#field_5_4,#field_1_4{display: none !important;}

.uploadCopy #field_5_4,
.uploadCopy #field_1_4{
    display: block !important;
    margin-top: -163px;
    float: right;
    width: 40%;
    overflow: hidden;
}
#field_5_4, #field_2_4{display: none !important;}


.uploadCopy #field_2_4{
    display: block !important;
    margin-top: -163px;
    float: right;
    width: 40%;
    overflow: hidden;
}
.uploadCopy #field_5_4.gfield_error,
.uploadCopy #field_1_4.gfield_error,
.uploadCopy #field_2_4.gfield_error{
	margin-top: -173px;
}
.uploadError .custom-file-upload{
	background: #790000;
    color: #dcddde;
}

#field_5_4 label.gfield_label,
#field_1_4 label.gfield_label,
#field_2_4 label.gfield_label {display: none;}
#field_5_4 span#extensions_message,
#field_1_4 span#extensions_message,
#field_2_4 span#extensions_message { display: none;}
#field_5_4 .gfield_description.validation_message,
#field_1_4 .gfield_description.validation_message,
#field_2_4 .gfield_description.validation_message{display:none;}
#field_5_4 input[type="file"],
#field_1_4 input[type="file"],
#field_2_4 input[type="file"] {
    width: 100%;
    margin-left: -100px;
}
.gf_browser_safari#field_1_4 input[type="file"],
.gf_browser_safari #field_2_4 input[type="file"] {
	margin-left: -90px;
}
.gf_browser_gecko #field_1_4 input[type="file"],
.gf_browser_gecko #field_2_4 input[type="file"]{
	margin-left: -90px;
}
.cliamform-main .form-container input[type="submit"]{
	padding-left: 20px;
	padding-right: 20px;
}
.cliamform-main  .gform_wrapper li.gfield.gfield_error.gfield_creditcard_warning div.gfield_creditcard_warning_message,
.cliamform-main .gform_wrapper li.gfield.gfield_error.gfield_creditcard_warning{
	padding-left: 0;
	padding-right: 0;
}
.cliamform-main .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label { color: #fff; }

.step-progress .stepwizard{
	max-width: 726px;
    margin: 0 auto;
}
.stepwizard li p{font-size: 14px; font-family:futura-book, Arial, sans-serif; letter-spacing: 0.5px;}
.form-content p{font-family: futura-book, Arial, sans-serif;}

.cliammain-bg img { width: 614px; max-width:100%;}
.breadcrumb a{font-size:14px;}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper li.gfield_error textarea{border:0 !important;}
.form-title{    
	margin-top: 15px;
    display: inline-block;
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: 0px !important;
    font-weight: normal;
    background: #b3b3b3;
    color: #AC2B2B !important;
    font-size: 13px;
    font-family: 'arial';
    border-top: 2px solid #AC2B2B !important;
    margin-top: -2px;
}
body li.mandatoryTxt {
    margin: 0 0 -20px 0 !important;
    float: right;
    width: auto;
}
#gform_page_2_3 .gform_page_footer #gform_previous_button_2{
	width:48%;
	float: left;
	clear: none;
	margin:0;
}
#gform_page_2_3 .gform_page_footer #gform_submit_button_2{
	width:48%;
	float: right;
	clear: none;
	margin:0;
}
body .gform_wrapper li.gfield.gfield_creditcard_warning {
    background: none;
    border: 0;
	padding-left:0;
	padding-right:0 !important;
}
body .gform_wrapper .ginput_complex .ginput_cardinfo_left{width:70%;}
body .gform_wrapper .ginput_complex .ginput_cardinfo_right{width:30%;}
body .gform_wrapper .ginput_complex .ginput_cardinfo_right input.ginput_card_security_code{max-width:120px !important; display:inline-block;}
body .gform_wrapper .ginput_complex span.ginput_cardextras{ margin: 30px 0 25px;}

body .gform_wrapper li.gfield.gfield_creditcard_warning div.gfield_creditcard_warning_message{
	color: #ffffff;
	font-weight:normal;
}
.gform_wrapper li.gfield.gfield_creditcard_warning div.gfield_creditcard_warning_message span{
	background-image:none !important;
}
body .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    font-size: 14px;
}
body .gform_wrapper .ginput_complex .ginput_cardinfo_left span.ginput_card_expiration_container select{margin:0;}

div#gform_confirmation_wrapper_2 { padding: 50px 0 10px;}
#gform_confirmation_wrapper_2 h1 { font-size: 40px;}
div#gform_confirmation_wrapper_2 p {
    font-family: futura-book, Arial, sans-serif;
    letter-spacing: 0.5px;
}

.gform_wrapper .gform_ajax_spinner {
    padding-left: 10px;
    margin: 0 auto;
    display: block;
    padding-top: 20px;
	clear:both;
}
#label_5_6_0,
#label_1_6_0,
#label_1_6_1{color:#fff;}

.cliamform-main.confirmationBox{max-width: 710px;}
.gform_validation_error .custom-file-upload,
.gform_validation_error #gform_page_2_2 .custom-file-upload,
.gform_validation_error #gform_page_1_2 .custom-file-upload{
	background: #790000;
    color: #dcddde;
}

/* Redemption terms & conditions checkbox remove */
.tc-section .gfield_label{display: none !important;}
.tc-section .icheckbox_square { margin-top: 0 !important;}
.gform_wrapper .tc-section .gfield_checkbox li{margin-bottom: 17px;}
.tc-section li label{margin-top: 3px !important;}
.gfield_error.tc-section li label{color: #fff !important;}

/* terms and conditions */
body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul.sub-Condition{
	margin: 0 !important;
} 
body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul.sub-Condition ul {
	margin: 0 !important;
    padding-top: 10px !important;
    padding-bottom: 0 !important;
    padding-left: 20px;
}
body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul.sub-Condition > li{
	width: 100%;
    padding: 0 !important;
    margin-bottom: 30px !important	
} 
body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul.sub-Condition ul > li
{
	width: 100%;
    padding: 0 !important;
    margin-bottom: 30px !important
}
body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul.sub-Condition > li:last-of-type,
body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul.sub-Condition ul > li:last-of-type{margin-bottom: 0 !important;}

#gform_page_5_3 .icheckbox_square,#gform_page_5_3 .iradio_square{float:none; display:inline-block; vertical-align:middle;}
#input_5_43 label#label_5_43_1 {    padding-top: 6px;}

.cliamform-main .gform_wrapper .gfield_radio li label, 
.cliamform-main .gform_wrapper .gfield_checkbox li label {
    margin-top: 2px;
}
.ginput_container_fileupload .screen-reader-text {
    display: none;
}


@media screen and (max-width:1024px){
	.promotion-page .each-promotion .button{margin-bottom: 5px; }
	.promotion-page article .left {
	    margin-bottom: 10px;
	}
	.promotion-page .each-promotion a{box-sizing: border-box;}
}
@media screen and (max-width:767px){
    .uploadCopy #field_5_4,
	.uploadCopy #field_1_4,
	.uploadCopy #field_2_4 {
    	display: none !important;
	}
	.title-container {
	    padding: 30px 15px;
	}

}
@media screen and (max-width:640px){
	body .gform_wrapper .ginput_complex .ginput_cardinfo_left {	width: 100%;}
	body .gform_wrapper .ginput_complex .ginput_cardinfo_right {width: 100%;}
	input#gform_previous_button_1,input#gform_previous_button_5{width:100%; margin-bottom:10px;}
	input#gform_submit_button_1,input#gform_submit_button_5{width:100%;}
	
	.gchoice_1_36_0 label#label_1_36_0,
	.gchoice_1_36_1 label#label_1_36_1{width:65%;}
	
	.gform_wrapper .gform_page_footer{width:100% !important;}
	.stepwizard li p {font-size: 12px;}
	
	.gform_wrapper ul.gfield_checkbox li label, 
	.gform_wrapper ul.gfield_radio li label{width: 63%;}
	
	.gform_wrapper span.ginput_product_price_label{display:inline-block;}
	.gform_wrapper span.ginput_product_price{display:inline-block;}
	.gform_wrapper .ginput_container span:not(.ginput_price){margin:0;}
	
	body .gform_wrapper ul.gfield_checkbox li label, 
	body .gform_wrapper ul.gfield_radio li label{width: 65%;}

	
}

@media screen and (max-width:374px){
	.stepwizard li p {font-size: 10px; line-height:11px;}
	
	li.gchoice_5_6_0,li.gchoice_5_6_1,li.gchoice_1_6_0,li.gchoice_1_6_1,
	li.gchoice_5_3_0,li.gchoice_2_3_0,li.gchoice_1_3_0,
	li.gchoice_5_3_1,li.gchoice_2_3_1,li.gchoice_1_3_1,
	.gform_wrapper ul.gfield_checkbox li label, 
	.gform_wrapper ul.gfield_radio li label{width: 100%;}
    
    input#gform_previous_button_5_5,
	input#gform_previous_button_2_5, 
	input#gform_previous_button_1_5,
	input#gform_next_button_5_5,
	input#gform_next_button_2_5, 
	input#gform_next_button_1_5,
	#gform_page_2_3 .gform_page_footer #gform_previous_button_2,
	#gform_page_2_3 .gform_page_footer #gform_submit_button_2{
		width: 100%;
		margin-bottom: 5px;
	}
	#gform_page_5_3 .icheckbox_square,#gform_page_5_3 .iradio_square{vertical-align:top;}
	#input_5_36 .iradio_square { vertical-align: middle; }
	.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select{margin-bottom: 5px;}
	#input_5_43 label#label_5_43_1{padding-top:10px;}
}

